﻿## FAQ

Most frequently asked questions:

### Windows complains that it does not wish to run the application, what gives?

The tool contains no viruses, but it is not seen as "trustworthy". You can however
right-click EliteBGS.exe and "Unblock" the application.

### Does this work for console players?

Sorry, no. Console players don't have a player journal per se, and the tool does
not support Frontier Commander API.

### Why won't the tool start anymore?

Open the file explorer, and go to the path `%AppData%`. Once there, delete the
folder called `EliteBGS` to delete the tool's configuration and cache. If it
still doesn't work, contact me directly.

### I pressed 'Download Data' and it is hanging now and won't respond. Help?

Go and delete the `EliteBGS` folder as described above to undo that action.
Also please upgrade to version 0.1.3, where this feature was removed for
exactly this reason.

### Why is it unable to find my player journal?

Usually your player journal lives in the Saved Games folder in your home
directory. If, for some reason, this doesn't match up, you can point the
tool towards your player journal in the third tab.

###  Why do some of the objective not show up in the final discord log?

Only objectives with the little checkbox enabled show up there. Those 
that the tool generates by itself are not enabled per default.

###  Can I delete an objective or an entry?

Click on an objective or entry and press the Delete key.

### I deleted something I didn't want to. What now?

Just press "Parse Journal" again, and the tool will generate all
the entries again.

### What are micro resources?

Odyssey cargo that you sell at the bartender. Just like normal cargo,
they aid the controlling faction of the station where you sold them.

### Why are missions accepted in a concourse or in a settlement from an NPC missing?

Because up until Update 13, they did not show up in player journal. This should
now be fixed.

### Some mission names are weird. What gives?

That's because the tool uses the game generated mission name, if it doesn't
have a clean and nice mission name on file for the certain mission type. The
fourth tab "Event Log" should have an entry about it, so please post those
names into this channel.

### Some missions say they have 0 influence?

That happens for missions that aid an Election. The faction in question does
not gain influence during an election, as influence is locked during conflicts.
But since you are contributing towards the election win of that faction,
the tool picks them anyway.

### Why are some failed missions not showing up?

The time span you specify must include the day where you accepted the mission,
as well as the day where you failed the mission. Otherwise the tool cannot handle
that failed mission.

### The tool complains about missing factions for an NPC I murdered.

The player journal only tells the faction that issued the bounty upon murder, and
not the faction of the NPC killed. The tool has to fetch that from you scanning the
hip. If you didn't fully scan the ship before murdering it, the tool won't know
the faction of the NPC.

### Why does cartography data, and sold cargo show up for the wrong faction, but for the right station/system?

Because they only aid the controlling faction of the station.

### Why are some of my bounty vouchers missing?

Sometimes, due to a bug, the bounty vouchers in the journal have no faction information
associated with them. Here the tool simply cannot associate the vouchers to a faction
or station. If you are sure they aided in BGS, simply add them by editing the Discord
report.

